XLite\Model\Config:
  - name: settings_page_heading
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ga_code_version
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ga_account
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ga_measurement_id
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ga_tracking_type
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ecommerce_enabled
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: purchase_only_on_paid
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: ga_api_secret
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
  - name: debug_mode
    category: CDev\GoogleAnalytics
    module: CDev\GoogleAnalytics
